/* Banner */
#banner_wrapper{
	position: relative;
	width: 100%;
	height: 500px;
}
.banner_wrapper_small{
	height: 400px;
}
#banner{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#banner_content{
	background: rgba(0, 0, 0, 0.36);
	border: #000 1px solid;
	position: absolute;
	left: 15%;
	bottom: 30px;
	padding: 20px 0;
	width: 70%;
	color: #fff;
	overflow: hidden;
}
.banner_content_cabins{
	left: 130px !important;
	bottom: 30% !important;
}
#banner_title{
	font-family: 'Cabin';
	font-size: 44px;
	font-weight: 500;
	margin-left: 120px;
}
#banner_left{
	position: absolute;
	bottom: 20px;
	float: left;
	padding-right: 10px;
	width: 120px;
	text-align: right;
}
#banner_link a{
	border-bottom: 1px solid #00bf03;
	font-weight: 400;
	color: #fff;
	transition: border 0.5s;
	-webkit-transition: border 0.5s ease-in-out;
}
#banner_link a:hover{
	border-bottom: 1px solid #fff;
}
#banner_right{
	width: 100%;
	margin-left: 120px;
}
.banner_data{
	margin-right: 120px;
}
/* Post Grid */
#content_wrapper{
	margin: 30px 0;
	text-align: center;
}
#sidebar_left{
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin-right: 30px;
	width: 54px;
	text-align: center;
}
#socialbar{
	top: 95px;
	width: 54px;
}
#socialbar_title{
	border-bottom: 3px solid #4a4c4a;
	padding-bottom: 5px;
	margin: 15px 0;
	font-size: 18px;
	font-weight: 500;
	color: #5f5f5f;
	letter-spacing: 1px;
	line-height: 1.1;
}
/* Social Fix */
.a2a_svg{
	width: 48px !important;
	height: 48px !important;
}
#content{
	display: inline-block;
	max-width: 700px;
	/*font-family: 'Droid Serif';*/
	font-size: 1.05em;
	line-height: 1.6em;
	text-align: left;
}
.content_ideas{
	max-width: 600px !important;
}
.content_cabins{
	background: #f9f9f9;
	position: relative;
	margin-top: -8%;
	padding: 25px;
}
.content_wildwoodz{
	background: #f9f9f9;
	position: relative;
	margin-top: -6%;
	padding: 25px;
	font-size: 1.16em !important;
}
#content_wildwoodz_title{
	margin-bottom: 10px;
	color: #111;
	font-family: 'Cabin';
	font-size: 32px;
	font-weight: 500;
	line-height: 1.1;
}
#content_wildwoodz_data{
	margin-bottom: 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 1.7em;
}
#content_wildwoodz_data a{
	border-bottom: 2px solid #ffee00;
	transition: border 0.5s;
	-webkit-transition: border 0.5s ease-in-out;
}
#content_wildwoodz_data a:hover{
	border-bottom: 2px solid #00bf03;
	text-decoration: none !important;
}
#content img{
	max-width: 100%;
	height: auto;
	transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s ease-in-out;
	object-fit: cover;
}
#content img:hover{
	opacity: 0.95;
}
.content_ideas img:hover{
	opacity: 1 !important;
}
.content_wildwoodz img:hover{
	opacity: 1 !important;
}
#content iframe{
	width: 100%;
}
#content p{
	padding: 5px 0;
    padding-bottom: 15px;
}
.wp-caption{
	width: 100% !important;
}
.wp-caption-text{
	margin-top: -10px;
	padding-bottom: 10px;
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
	font-size: 12px;
	text-align: left;
	color: #666;
}
#content a{
	font-weight: 400;
	color: #00bf03;
}
#content a:hover{
	text-decoration: underline;
}
#content blockquote{
	border-left: 4px solid #00bf03;
	padding: 5px 21px;
	margin: 15px 70px 20px -30px;
}
#content blockquote p{
	padding: 5px 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	font-style: italic;
}
#content h2{
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 22px;
	font-weight: 600;
	color: #444;
	text-transform: uppercase;
	line-height: 1.1;
}
#sidebar_right{
	display: inline-block;
	vertical-align: top;
	margin-left: 30px;
	width: 360px;
	text-align: left;
}
#copyright{
	border-top: #ddd solid 1px;
	border-bottom: #ddd solid 1px;
	padding: 10px 20px;
	font-family: 'Open Sans',sans-serif;
	font-style: italic;
	font-size: 0.85em;
	text-align: left;
	color: #a0a0a0;
}
#copyright_link{
	color: #a0a0a0 !important;
}
.copyright_small{
	padding-left: 20px;
}
/* Latest */
#latest{
	width: 360px;
}
#latest_title{
	border-bottom: 3px solid #4a4c4a;
	padding: 10px 12px;
	font-size: 22px;
	font-weight: 500;
	color: #5f5f5f;
	letter-spacing: 1.5px;
	line-height: 1.1;
}
#latest_content{
	border: 1px solid #ccc;
	border-top: 0;
}
.latest_article{
	border-bottom: 1px solid #ccc;
	margin: 0 10px;
	padding: 8px 5px;
	line-height: 1.5em;
	transition: background 0.5s;
	-webkit-transition: background 0.5s ease-in-out;
	clear: left;
}
.latest_article:hover{
	background: rgba(204, 204, 204, 0.2);
}
#latest_article_last{
	border-bottom: none;
}
.latest_article_left{
	float: left;
}
.latest_article_img_wrapper{
	background: #000;
	position: relative;
	width: 65px;
	height: 65px;
	display: table;
}
.latest_article_img{
	position: absolute;
	display: table-cell;
	vertical-align: top;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.95;
	transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s ease-in-out;
	object-fit: cover;
}
.latest_article_right{
	margin-left: 75px;
	height: 72px;
}
.latest_article_date{
	margin-top: -7px;
	font-size: 11px;
	font-weight: 300;
	font-style: italic;
	color: #222;
}
.latest_article_title{
	margin: 0 0 3px;
	font-size: 14px;
	font-weight: 600;
	color: #000;
}
/* Post Footer */
#rfooter{
	margin-bottom: 30px;
	text-align: center;
}
#rfooter_content{
	width: 84%;
	margin: auto;
}
#rfooter_title{
	border-bottom: 1px solid #222;
	padding-bottom: 10px;
	width: 86%;
	margin: 0 auto;
	margin-bottom: 20px;
	font-size: 20px;
	letter-spacing: 1.5px;
	color: #5f5f5f;
}
.rfooter_article_wrapper{
	display: inline-block;
	vertical-align: top;
	width: 32.9%;
	cursor: default;
}
.rfooter_article{
	width: 88%;
	margin: 15px 0;
	cursor: pointer;
	text-align: center;
}
.rfooter_article_img_wrapper{
	position: relative;
	width: 100%;
	height: 270px;
	display: table;
}
.rfooter_article_img{
	position: absolute;
	display: table-cell;
	vertical-align: top;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.95;
	transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s ease-in-out;
	object-fit: cover;
}
.rfooter_article_title{
	margin-top: 20px;
	font-size: 17px;
	font-weight: 600;
	color: #0a0a0a;
	text-transform: capitalize;
}
.article_right{
	float: right;
}
.article_center{
	margin: 15px auto;
}
/* Responsiveness */
@media only screen and (max-width: 1276px){
	#banner_title{
		font-size: 24px;
	}
	#content{
		width: -webkit-calc(99% - 500px);
		width: -o-calc(99% - 500px);
		width: calc(99% - 500px);
	}
}
@media only screen and (max-width: 1024px){
	.banner_content_cabins{
		left: 15% !important;
		bottom: 15% !important;
	}
	#content{
		width: -webkit-calc(99% - 130px);
		width: -o-calc(99% - 130px);
		width: calc(99% - 130px);
	}
	#sidebar_right{
		display: none !important;
	}
}
@media only screen and (max-width: 767px){
	#banner_title{
		font-size: 18px;
	}
	#content_wrapper{
		margin: 30px 0;
		text-align: center;
	}
	#sidebar_left{
		display: none;
	}
	#content{
		width: -webkit-calc(98%);
		width: -o-calc(98%);
		width: calc(98%);
	}
	#content blockquote{
		margin: 15px 70px 20px 0;
	}
	.rfooter_article_wrapper{
		width: 100%;
	}
	.rfooter_article{
		margin: 15px auto;
	}
	.article_right{
		float: none;
	}
}
@media only screen and (max-width: 599px){
	.banner_content_cabins{
		bottom: 10% !important;
	}
	#banner_content{
		padding: 10px 0;
	}
	#banner_title{
		margin: 0 5px;
		font-size: 14px;
		text-align: center;
	}
	#banner_left{
		bottom: 10px;
		width: 90px;
	}
	#banner_content{
		bottom: 20px;
	}
	#banner_right{
		margin-left: 90px;
	}
	.banner_data{
		margin-right: 90px;
	}
}